/*
Theme Name:     Gabriel Barcellos
Theme URI:      https://www.elegantthemes.com
Description:    Child theme - Divi
Author:     http://www.pivetta.com.br/
Template:       Divi                            
*/


/*tirar sobram texto slide*/
.et_pb_bg_layout_dark .et_pb_slide_description {
    text-shadow: 0 0px 0px rgba(0,0,0,0);
}


/*menu-mobile dropdown*/
.et_mobile_menu {
left:-20px;
width:100vw;
padding:0px;
border-top: none;
margin-top:10px;
}

.et_mobile_menu a {
    text-align: center;
}

#et-boc .area-outer-wrap .da-close {
    width: 40px;
    height: 40px;
    font-size: 40px;
    right: 5px;
    top: 10px;
}

